html, body { height: 100%;}

/* END MEYER RESET */
/* ============================== */
/* ! TYPOGRAPHY                   */
/*=============================== */
	html {font-family: Arial, Helvetica, sans-serif; font-size: 87.5%; line-height: 1.429; color: #5f5f5f; }
	h1, h2, h3, h4, h5, h6, #signup p strong, .jqueryslidemenu, legend { font-weight: 400; }
/* Headings */
	h1 {color:#3D94FF; margin-top:.5em;  margin-bottom: .25em; clear:left; font-size: 2.429em;line-height: 1em;}
	h2 {font-size: 130%;  font-weight: 600; color: #222; text-decoration: none;}
	h3 {font-size: 1.2em;  font-weight: 400; color:#3D94FF;}
	h4 {font-size: 80%; color:#3D94FF; border-bottom:1px solid #ccc; padding:1em; padding-top:4em; margin:-4em 0em 1em 0em; text-align: right; background: transparent url('../images/blockquote2.gif') no-repeat right top; }
	h5 {font-size: 1.143em}
	h6 {font-size: 1em}
/* Anchors */
	a {outline: 0; color:#1b75bb; text-decoration: none;}
	a img {border: 0px; text-decoration: none;}
	a:hover, a:active{text-decoration: underline; color: #1b75bb;}
	a.cboxElement:hover, a.cboxElement:active, a.no-effect:hover, a.no-effect:active{ background-color: transparent; }
/* Paragraphs */
	p {margin-bottom: 1em!important;}
	* p:last-child {margin-bottom: 0;}
	strong, b {font-weight: bold;}
	em, i {font-style: italic;}
	::-moz-selection {background: #1D1D1D; color: #fff;}
	::selection {background: #1D1D1D; color: #fff;}
/* Lists */
	ul { list-style: outside disc; margin: 1em 0 1.5em 1.5em;} 
	ol { list-style: outside decimal;}
	dl {margin: 0 0 1.5em 0;}
	dt {font-weight: bold;}
	dd {margin-left: 1.5em;}
/* Quotes */
	blockquote {margin-top: 1em; padding: 1em 3em 1em 3em; background: transparent url('../images/blockquote.gif') no-repeat left top; }
	cite {}
	q {}
/* Tables */
	table {margin: .5em auto 1.5em auto; width: 98%;}
/* Thead */
	thead th, tbody th {padding: 0; text-align: left; color: #53c403; font-weight:normal;}
	thead td {}
 /* Tbody */
  	tbody td {padding: .2em 0em;}
	.grid_12 tbody td {padding: 1em .2em;}
   	tbody th {}
   	tbody .alt td { background-color:#f1e9f1;}
   	tbody .alt th {}
/* Tfoot */
   	tfoot th {}
   	tfoot td {}
	
/* ============================== */
/* ! Layout for desktop version   */
/* ============================== */
	body.Home {background-image: url(../images/background-x.jpg); background-repeat: repeat-x;}
	body.index {background-image: url(../images/background-x.jpg); background-repeat: repeat-x;}
	
	/***** Declare sprite image ****/
	.sprite{ background: url('../images/sprite-master.png') no-repeat top left; display:block;}
	
	/****** Z-index positioning **********/
	header { z-index:80; }
	nav { z-index:90; }
	#slidemenu { z-index:100; }
	#slidemenu ul { z-index:999; }
	
	/****** spacing top & bottom **********/
	#content {}
	
	/****** HEADER **********/
	header { position: relative;}
	header .row{overflow:visible;}
	#logo { text-align: left;}
	#details {float: right;}
	#details p {color: #777777; border-left: 1px solid #CCCCCC; padding-left: 1.2em; padding-right: 1.2em; font-size: 95%; margin-bottom: 0!important;}
	#details p em {color: #000000; font-style: normal;}
	#enquiries {float: right; width: 73%; }
	#enquiries img {float:left; margin-top: 0.5em;}

	/****** MAIN NAV + DROP-DOWNS **********/
	.container .menunav {overflow: visible!important; height: 3em;}
	#topQuote {height: 40px; margin-bottom: 2em;}
	#topQuote p {font-style:italic;height:40px; line-height:40px;float:right;width:auto;}
	.toggleMenu { display: none; background: #666; padding: 10px 15px; color: #fff;}
	a.toggleMenu, .nav a {text-decoration:none;}
	#mainMenu {border-top: 1px solid #EEEEEE; border-bottom:1px solid #EEEEEE; margin-bottom: 1em;}
	#mainMenu ul{ margin:0; padding: 0; }
	nav { overflow: visible!important; }
	.nav {list-style: none;  *zoom: 1; background: transparent url('../images/background-pattern.jpg') repeat bottom center;}
	.nav:before, .nav:after { content: " ";  display: table; }
	.nav:after { clear: both;}
	.nav ul { list-style: none;  width: 12em; }
	.nav a { color:#aaa; line-height: 3em; padding:0 .9em 0 .9em; text-transform:uppercase; font-size: 90% ; *zoom: 1; }
	.nav li {  position: relative; }
	.nav > li {text-align:center; width: 16.6%; float: left;}
	.nav > li > .parent { background-image: url("../images/downArrow.png"); background-repeat: no-repeat; background-position: right;}
	.nav > li > a {display: block;}
	.nav li ul { position: absolute;  left: -9999px;}
	.nav > li.hover > ul { left: 0;}
	.nav li li.hover ul { left: 100%; top: 0;}
	.nav li li a { display: inline-block; /* For IE 7 and below, but anyone can see it */}
	.nav li li a {color: #FFFFFF;display: block; background: #2b2c2d; position: relative; z-index:100; border-top: 1px solid #1e1f20; line-height:1.6em; padding:0.25em 0.5em 0.25em 0.5em; text-transform:uppercase;}
	.nav li li li a { background:#353637; z-index:200; border-top: 1px solid #1e1f20;}
	.nav li li a:hover { background: #1e1f20; }
	
	
	/*#mainMenu {margin-bottom:1em; border-top: 1px solid #cccdce; border-bottom: 1px solid #cccdce; }
	#mainMenu ul{ margin:0; padding: 0; }
	nav {overflow: visible!important; }
	.nav { list-style: none;  *zoom: 1;}
	.nav:before, .nav:after { content: " ";  display: table; }
	.nav:after { clear: both;}
	.nav ul { list-style: none;  width: 12em; }
	.nav a { color:#222222; line-height: 3em; padding:0 .9em 0 .9em; text-transform:uppercase; font-size: 90% ; *zoom: 1; }
	.nav a:hover, .nav li:hover > a{ color:#444444; }
	.nav li {  position: relative; }
	.nav > li {margin: 0 2.2%;float: left; }
	.nav > li > .parent { background-image: url("../images/downArrow.png"); background-repeat: no-repeat; background-position: right;}
	.nav > li > a { display: block;}
	.nav li ul { position: absolute;  left: -9999px;}
	.nav > li.hover > ul { left: 0;}
	.nav li li.hover ul { left: 100%; top: 0;}
	.nav li li a {display: inline-block;}
	.nav li li a {color:#333333; display: block; background: #EEEEEE; position: relative; z-index:100; border: 1px solid #222222; border-bottom:0px; line-height:1.6em; padding:0.25em 0.5em 0.25em 0.5em; text-transform:uppercase;}
	.nav li li:last-child a {border-bottom:1px solid #222222;}
	.nav li li li a { background:#EEEEEE; z-index:200;}
	.nav li li a:hover { background: #CCCCCC; }
	.nav li li ul li a{border-left:0px!important;}*/
	
	/****** HERO **********/
	#hero {text-align: center;}
	
	/****** MAIN CONTENT AREA **********/
	#cke_FCKeditor1 #cke_top_FCKeditor1 .cke_toolbox {width:800px!important;}
	body div.columnlayout {padding-left: 2px; background-color: #fff;}
	body div.columnlayout p {font-size: 90%;}
	body div.columnlayout .homeblocklink {text-decoration: underline; background-image: url(../images/rightarrow.png);background-repeat: no-repeat;background-position: right center;color: #1b75bb; padding-right: 1.25em; font-size: 90%; }
	body div.columnlayout h3 {margin-bottom: 0.75em;}
	body div.columnlayout h3 a {text-decoration: none!important; font-size: 1.1em!important; background-image: none!important; font-weight: 600;}
	body div.columnlayout div {-moz-border-radius: 10px; border-radius: 10px; list-style:none; width: 31.95%; margin-right: 2%; margin-bottom: 1em; display:-moz-inline-stack; display:inline-block; zoom:1; *display:inline; vertical-align:top;}
	body div.columnlayout div:nth-child(3n) {margin-right: 0%;}
	body div.columnlayout div div{height: auto; width: 100%; margin: 0; padding: 0;}	
	body div.columnlayout div div div {border: 1px solid #C7C7C7; background-image: url(../images/blockbackground.png); height: 23em; padding-top: 1em; padding-left: 5%; padding-right: 5%; width: 90%; }
	body div.columnlayout div:nth-child(13) {display:none;}
	div.admin_content_block {width: 100%!important;}
	div.admin_content_block div {margin: 0px; padding: 0px!important; border: 0px!important; background: none!important; height: auto!important; padding: 0!important; width: auto!important;}
	div.admin_content_block div div  {height: auto!important; border: 0px!important; background: none!important; height: auto!important; padding: 0!important; width: auto!important;}
	div.admin_content_block div div div{width:100%!important; }

	/** News Listings **/
	#listing { list-style: none; margin:0; border-top: 1px solid #bdc1c3;  padding: 1em 0; background: url('../images/gradient-bg.jpg') repeat-x 0 0 ;}
	#listing:last-child { border-bottom: 1px solid #bdc1c3;}
	#listing h2{ margin:0; }
	#listing p{ margin-top:0.25em; }
	div.listingImg{ float:left; width:30%; min-height: 100px; }
	div.listingTxt{ float:left; width:70%; }
	
	div.caseStudy{ float:left; width: 48%; padding: 1em 0; position: relative;}
	div.caseStudy img{ max-width: 325px; height:auto; }
	.hoverimage { position: absolute; top: 0; left: 0; display: none; }
	div.caseStudy:hover .hoverimage { display: block;}
	
	/****** FOOTER **********/
	#footer {font-family: Verdana, Geneva, sans-serif; color: #FFFFFF; background: #cb201d; margin-top: 1em; border-top: 5px solid #5f5f5f;}
	#firstFooter {margin: 2em 0 4em 0;}
	#firstFooter .threecol {margin-left: 8.7%;}
	#firstFooter ul, #firstFooter p {list-style-type: none; margin-bottom: 0.4em!important;}
	#firstFooter ul li {margin-bottom: 0.3em!important;}
	#firstFooter a {color: #FFFFFF; text-decoration: none;}
	#firstFooter h3 a {font-weight: 600;}
	
	#secondFooter p {font-size: 85%; width: 50%; margin: 0; float: left; display: block;font-style: normal}
	#secondFooter a {color: #FFFFFF; text-decoration: none;}
	#secondFooter .credit {float: right; text-align: right;}
	
	/* Breadcrumbs */
	#breadcrumbs {margin-top:0em; background-color: #f4f3f3; margin-bottom: 10px;  }
	#breadcrumbs div {line-height: 3em; padding-left: 20px; }
	#breadcrumbs div div{padding-left: 20px; padding-right: 20px;  border-bottom: none;}
	
	/* Contact Form */
	#contactform table, #contactform div{float:left; width: 98%; margin-left: 2%;}
	#contactform input, #contactform textarea { display: block; clear:left;}
	#contactform input, #contactform textarea {-moz-border-bottom-colors: none;-moz-border-image: none;-moz-border-left-colors: none;-moz-border-right-colors: none;-moz-border-top-colors: none;background: url("../images/contact-corner.png") no-repeat scroll right top #F4F8FF;border-color: -moz-use-text-color -moz-use-text-color #F4F8FF; border-radius: 3px 3px 3px 3px; border-style: none none solid;border-width: 0 0 1px; font: inherit; margin-top: 0px; outline: 0 none; padding: 10px 15px 11px 10px; width: 90%;border-bottom: 1px solid #effafd;}
	#contactform input:focus, #contactform textarea:focus {background-color: #FFFFFF;border-bottom-color: #EEEEEE;box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3) inset;}
	#contactform textarea {height: 100px;}
	#contactform input[type="checkbox"] { margin: 3px 3px 3px 4px; width:auto; display:inline; background: none; border: 0px;}
	#contactform input.formbutton { background-color: #5983AE; background-image: none; border: 1px solid #477AAD; box-shadow: 0 1px 3px #69728A, 0 1px rgba(255, 255, 255, 0.15) inset, 0 -2px rgba(0, 0, 0, 0.1) inset; color: #FFFFFF; cursor: pointer; display: inline; font-weight: bold; padding: 15px 0; text-shadow: 0 -1px 1px #477AAD; text-transform: uppercase; width: 155px;margin-right: 0 auto;}
	#contactform input.formbutton:hover {background-color: #477AAD;}
	
	/* Slideshow */
	#slider3 {margin: 1.5em 0; max-height: 285px;}
	.rslides {position: relative; list-style: none; overflow: hidden; width: 100%; padding: 0; margin: 0; }	
	.rslides li {position: absolute; display: none; width: 100%; left: 0; top: 0; }	
	.rslides li:first-child {position: relative; display: block;  }	
	.rslides img {display: block; height: auto; width: 100%; border: 0; }	  
	 
	 /*callbacks custom css for responsive slider*/
	.callbacks_container {position: relative; width: 100%;  }	
	.callbacks {position: relative; list-style: none; overflow: hidden; width: 100%; padding: 0; margin: 0; }	
	.callbacks li {position: absolute; width: 100%; left: 0; top: 0; }	
	.callbacks img {border: 1px solid #EEE; margin: 0px auto; display: block; position: relative; z-index: 1; height: auto; width: 980px; }	
	.callbacks .caption {display: block; position: absolute; z-index: 2; font-size: 200%; line-height: 200%;text-shadow: none; color: #fff; background: #000; background: rgba(0,0,0, .6); left: 0; right: 0; bottom: 0; padding-left:2em; margin: 0; max-width: none; }	
	.callbacks_nav {position: absolute; -webkit-tap-highlight-color: rgba(0,0,0,0); top: 55%; left: 0; opacity: 0.6; z-index: 3; text-indent: -9999px; overflow: hidden; text-decoration: none; height: 56px; width: 38px; background: transparent url("../images/themes/themes.gif") no-repeat left top;
margin-top: -45px;}	
	.callbacks_nav:active {opacity: 1.0; }	
	.callbacks_nav.next {left: auto; background-position: right top; right: 0; }
	
	/* image shadow */
	.callbacks img {-moz-border-radius: 10px 10px 60px 10px; border-radius: 10px 10px 60px 10px;}
					
/**********************--------------------------clearfix*/
	.clearfix:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
	.clearfix {display:inline-block;}
	.clearfix {display:block; padding-bottom: 0px;}
	* html .clearfix {height:1px;}
	
/**********************--------------------------END clearfix*/
/* ============================= */
/* ! Layout for mobile version   */
/* ============================= */

@media handheld, only screen and (max-width: 767px) {
	body {}
	header {margin-top:50px;}
	.menunav {margin-bottom:1em;}
	#mainMenu {border: 0px; margin-bottom:1em;}
	#topQuote {display:none;}
	#enquiries {width:100%;}
	#details {float:none; text-align:center;}
	#details p {border:0px;}
	.toggleMenu {width: 90%;padding: 0.5em 5%;margin: 0.5em 0 0 0;}
	.toggleMenu span{display: block; width:auto; float:right; font-size:180%}
	.toggleMenu:hover {color: #FFFFFF;}
	.active {display: block;} 
	#mainMenu {clear: left;width: 90%;padding: 0;margin: 0 5%; margin-bottom:1em;}
	#mainMenu ul {width: 100%;}
    .nav > li { float: none; }
	.nav li {position: relative;width: 100%;background: #EEEEEE;margin: 0!important;}
	.nav li a {color: #222222; border: 1px solid #222222; border-bottom:0px;}
	.nav > li:last-child a {border-bottom: 1px solid #222222;}
	.nav > li > .parent { background-position: 95% 50%; }
    .nav li li .parent { background-image: url("../images/downArrow.png"); background-repeat: no-repeat; background-position: 95% 50%; }
    .nav ul { display: block; width: 100%; }
    .nav > li.hover > ul , .nav li li.hover ul { position: static; }
	
	#hero {width: 90%;margin: 0 auto;}
	
	body div.columnlayout > div {width:100%!important;}	
	body div.columnlayout div div div {height:auto; padding-bottom:1em;}
	div.caseStudy {width:100%!important;}
	.listingImg {width:100%!important; text-align:center;}
	.listingTxt {width:100%!important;}
	#firstFooter .threecol {margin: 1em 0 0 0}
	#firstFooter {text-align: center;}
	#firstFooter ul {margin: 0!important;}
	#secondFooter p {width:100%;text-align:center!important;float:none!important;}
	
	
}

/* ========================================== */
/* ! Provide higher res assets for iPhone 4   */
/* ========================================== */

@media only screen and (-webkit-min-device-pixel-ratio: 2) { 

/*	.logo {
		background: url(logo2x.jpg) no-repeat;
		background-size: 212px 303px;
	}*/
}


/* ================================================ */
/* http://responsiveslides.com v1.32 by @viljamis   */
/* Responsive Slideshow, installed 21/11/2012 Ross. */
/* ================================================ */
.rslides {position: relative; list-style: none; overflow: hidden; width: 100%; padding: 0; margin: 0;}
.rslides li {position: absolute; display: none; width: 100%; left: 0; top: 0;}
.rslides li:first-child {position: relative; display: block; float: left;}
.rslides img {display: block; height: 285px; float: left; width: 100%; border: 0;}
  
	/* Admin WMS */
	/* Menu */
	.adminmenucontainer {width: 100%; background-color: #eeeeee;}
	.adminmenu {width: 770px;}
	.adminmenurow {text-align: center; height: 24px;}
	.adminrootheading {line-height: 14px; display: block; color: #000000; padding: 6px; font-weight: bold; font-size: 13px;}
	.adminrootitem {text-align: center; background-color: #eeeeee; color: #000000; text-decoration: none; width: 20%; text-indent: 30px;}
	a.adminrootmenulink {line-height: 14px; display: block; color: #000000; padding: 6px; text-decoration: none; font-weight: bold; font-size: 13px;}
	.adminsubmenu {line-height: 14px; width: 180px; display: none; position: absolute; background-color: #eeeeee; margin: 0px; padding: 0px; text-decoration: none; list-style-type: none; z-index: 1000;}
	.adminmenuitem {height: 24px; padding: 3px;}
	a.adminmenulink {line-height: 14px; display: block; color: #000000; padding: 6px; text-align:left; text-decoration: none; font-size: 12px; text-indent: 10px;}

	/* Gallery */
	.cke_button_Kook_Gallery .cke_icon,.cke_button_Kook_Templates .cke_icon,.cke_button_Kook_Forms .cke_icon,.cke_button_Kook_Slideshows .cke_icon,.cke_button_Kook_Embed .cke_icon {display: none !important;}
	.cke_button_Kook_Gallery .cke_label,.cke_button_Kook_Templates .cke_label,.cke_button_Kook_Forms .cke_label,.cke_button_Kook_Slideshows .cke_label,.cke_button_Kook_Embed .cke_label {display: inline !important;}

